PCトーカXPとスカイプ4.2

Skypeをアップデートする前に、PC-TalkerやVDMがアップデートしていなければ、Skypeの最新バージョンの読み上げが行えません。そこで、まだの方はこれから、PC-TalkerやVDMのアップデートを行ってください。


トップ   編集 凍結解除 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2016-09-12 (月) 13:42:30 (647d)